> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Restore



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/brand-standards/{id}/restore
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/brand-standards/{id}/restore:
    post:
      tags:
        - Brand Standards
      summary: Restore
      operationId: BrandStandardsController_restore_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BrandStandardResponseDto'
components:
  schemas:
    BrandStandardResponseDto:
      type: object
      properties:
        id:
          type: string
        refNumber:
          type: string
        name:
          type: string
        categoryId:
          type: string
        categoryName:
          type: string
        templateFamilyId:
          type: string
        familyCode:
          type: string
          nullable: true
        productTypeId:
          type: string
          nullable: true
        productTypeName:
          type: string
          nullable: true
        columnsAttributes:
          type: object
          additionalProperties: true
        templateFamilyColumnsAttributes:
          type: object
          additionalProperties: true
        status:
          type: string
          enum:
            - draft
            - new_from_project
            - new_from_collection
            - ready_to_use
        templateFamilyVersion:
          type: number
        itemsCount:
          type: number
        materialsCount:
          type: number
        partsCount:
          type: number
        componentsCount:
          type: number
        linkedItemsCount:
          type: number
        lastLinkedAt:
          type: string
          nullable: true
        projectsCount:
          type: number
        projectNames:
          type: array
          items:
            type: string
        collectionsCount:
          type: number
        collectionNames:
          type: array
          items:
            type: string
        lastUsedProjectName:
          type: string
          nullable: true
        position:
          type: number
        version:
          type: number
        createdAt:
          type: string
        updatedAt:
          type: string
        deletedAt:
          type: string
          nullable: true
      required:
        - id
        - refNumber
        - name
        - categoryId
        - categoryName
        - templateFamilyId
        - productTypeId
        - productTypeName
        - columnsAttributes
        - templateFamilyColumnsAttributes
        - status
        - templateFamilyVersion
        - itemsCount
        - materialsCount
        - partsCount
        - componentsCount
        - linkedItemsCount
        - lastLinkedAt
        - projectsCount
        - projectNames
        - collectionsCount
        - collectionNames
        - lastUsedProjectName
        - position
        - version
        - createdAt
        - updatedAt
        - deletedAt

````